mdstewar Absent Member.
Absent Member.
4850 views

10.1.0 Error - PLEASE INSTALL NEWER VERSION OF MIRAGE DRIVER

After deploying the new 10.1.0 agent (via ZCC system updates) to a small group of workstations (as a test), I opened remote control on the workstations. Afterwards, I saw several errors in the message log for the same workstations. I would attach a screen shot, but it doesn't look like we can do that in this forum.

ERROR: PLEASE INSTALL NEWER VERSION OF MIRAGE DRIVER

How is this fixed? Where do I obtain a newer Mirage driver?

Labels (2)
Tags (1)
0 Likes
7 Replies
Anonymous_User Absent Member.
Absent Member.

Re: 10.1.0 Error - PLEASE INSTALL NEWER VERSION OF MIRAGE DR

Here is a reply from Ron when I asked a question about Vista Gadgets and the Mirage driver:

Ron van Herk;1568663 wrote:
I assume this is due to the fact that we do not install mirage driver on
Vista yet. The SP1 should have this included.

You could try to manually install the driver from
DemoForge Mirage Driver (DFMirage video hook driver)

Ron


"AMRAMR" <AMRAMR@no-mx.forums.novell.com> wrote in message
news:AMRAMR.3a6q23@no-mx.forums.novell.com...
>
> Remote controlling Vista SP1 - Gadgets are not there but if you right
> click where they are on the screen the Gadget menu will come up.
>
> Is there some way to show the gadgets?



mdstewar;1613409 wrote:
After deploying the new 10.1.0 agent (via ZCC system updates) to a small group of workstations (as a test), I opened remote control on the workstations. Afterwards, I saw several errors in the message log for the same workstations. I would attach a screen shot, but it doesn't look like we can do that in this forum.

ERROR: PLEASE INSTALL NEWER VERSION OF MIRAGE DRIVER

How is this fixed? Where do I obtain a newer Mirage driver?
0 Likes
mdstewar Absent Member.
Absent Member.

Re: 10.1.0 Error - PLEASE INSTALL NEWER VERSION OF MIRAGE DR

Thanks for the suggestion. I'll try installing the Mirage driver. I have opened an SR with Novell, but was told that it could (my emphasis) be caused by remotely controlling a device which is already connected using RDP and that I should just ignore the error. The problem with that "solution" is that the remote device was not connected using RDP. None of the 10.1.0 updated devices were. I can't believe a Novell rep would tell someone to just ignore an error and give a solution without first finding out the customer's details.

0 Likes
rvhskent Absent Member.
Absent Member.

Re: 10.1.0 Error - PLEASE INSTALL NEWER VERSION OF MIRAGE DR

mdstewar;1613674 wrote:
Thanks for the suggestion. I'll try installing the Mirage driver. I have opened an SR with Novell, but was told that it could (my emphasis) be caused by remotely controlling a device which is already connected using RDP and that I should just ignore the error. The problem with that "solution" is that the remote device was not connected using RDP. None of the 10.1.0 updated devices were. I can't believe a Novell rep would tell someone to just ignore an error and give a solution without first finding out the customer's details.


as our devices are upgrading to 10.1 i'm also losing the ability to use VNc client to control them. and i'm also seeing the mirage errors in the even logs. we use the vnc clients alot as it's handy and quick.
0 Likes
rvhskent Absent Member.
Absent Member.

Re: 10.1.0 Error - PLEASE INSTALL NEWER VERSION OF MIRAGE DR

rvhskent;1613928 wrote:
as our devices are upgrading to 10.1 i'm also losing the ability to use VNc client to control them. and i'm also seeing the mirage errors in the even logs. we use the vnc clients alot as it's handy and quick.


I got the word from novell that using a standard vnc client to control the zenworks vnc agents was disabled in 10.1 as it was seen a security bug. I saw it as a huge feature but at least know i know whats going on with the switch from 10.0.3.2 to 10.1. if i want to use a vnc to control the vnc on the agents i have to use the novell viewer only which requires it being installed on the machines first. It also means that if you're using lets say a mac to remote control pc's now, you now have no remote control option.

I really think if you choose to enable the vnc option it should work as VNC. I submitted a "feature request" to have this option added back in as it was suggested to me.
0 Likes
shaunpond Absent Member.
Absent Member.

Re: 10.1.0 Error - PLEASE INSTALL NEWER VERSION OF MIRAGE DRIVER

Rvhskent,

see TID 7001353

--

Shaun Pond


0 Likes
mdstewar Absent Member.
Absent Member.

Re: 10.1.0 Error - PLEASE INSTALL NEWER VERSION OF MIRAGE DR

That seems to have fixed the error.

12345;1613659 wrote:
Here is a reply from Ron when I asked a question about Vista Gadgets and the Mirage driver:

Ron van Herk;1568663 wrote:
I assume this is due to the fact that we do not install mirage driver on
Vista yet. The SP1 should have this included.

You could try to manually install the driver from
DemoForge Mirage Driver (DFMirage video hook driver)

Ron


"AMRAMR" <AMRAMR@no-mx.forums.novell.com> wrote in message
news:AMRAMR.3a6q23@no-mx.forums.novell.com...
>
> Remote controlling Vista SP1 - Gadgets are not there but if you right
> click where they are on the screen the Gadget menu will come up.
>
> Is there some way to show the gadgets?

0 Likes
heikkikyles Absent Member.
Absent Member.

Re: 10.1.0 Error - PLEASE INSTALL NEWER VERSION OF MIRAGE DR

I get the same error on XPSP2
PLEASE INSTALL NEWER VERSION OF MIRAGE DRIVER

Remote Control continues to work...
0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.